Subject: newsgroups - privacy-HELP!!!!!!!

From: [email-masked]
Date: Tue, 27 Jul 1999 12:12:13 -0700

Can anyone HELP.  My email address had been posted to some obscene
newsgroups and I would like to get it off.  I looked up my name on
dejanews and found that everyone could read things posted to my hotmail
account and to the newsgroups.  things are being posted to the hotmail
acct that I I have not used since july 98.  apparently they are signing
my name and typing obscene things with my phnoe number.  also my email
addres has been posted to degrading and obscene newsgroups.  Can ANYONE
help me - what do I need to do to get this cleared up.